@media (min-width: 1025px){
/*.loadmore.btn{
    opacity: 0;
    visibility: hidden;
    height: 0;
    padding: 0;
    font-size: 0;
    line-height: 1;
    display: block;
}*/
}

@media (max-width: 1700px) {
	
	#hero-banner figure:before{width: 38%;}
	#hero-banner figure:after{left: 38%;}

	#hero-banner .owl-nav .owl-next{right: 80px;}
	#hero-banner .owl-nav .owl-prev{left: 80px;}
	.hero-innr h4{font-size: 41px;}
	.hero-innr figcaption{left: 12%;}
		
}
@media (max-width: 1366px) {

	#hero-banner .owl-nav .owl-next{right: 40px;}
	#hero-banner .owl-nav .owl-prev{left: 40px;}
	.hero-innr figcaption{left: 10%;}
	.hero-innr h4{font-size: 33px;}
	.insta-title{left: 8.5%;padding: 18px 23px;font-size: 17px;}
	/* team page */
	.meet-team .flex-item{width: 22.98%;}
	.hero-innr h2, .hero-innr h1 { font-size: 48px; }
}

@media (max-width: 1200px) {
	
	#hero-banner .owl-nav .owl-prev {
        display: none !important;
    }
		
	.hero-innr h4{font-size: 26px;}
	.hero-innr figcaption{left: 5%;}
	a.search-icon{margin-right: 0px;}
	.header-nav{width: 75%;}
	.main-navigation li{margin-right: 0px;}
	.main-navigation a{padding: 3px 5px;}
	.cnt-details{padding-left: 10px;}

	/* award page */
	.award-finalist .flex-item,
	.winning-builders .flex-item,
	.current-show .flex-item,
	.previous-show .flex-item{padding-left: 10px;padding-right: 10px;}
	.builders-graph figure{margin: 67px 0px 0 auto;}
	.current-showleft p > br{display: none;}
	.get-innr > h3{font-size: 25px;}
	.meet-teampage .get-innr > .btn,
	.earlier-award .btn{font-size: 15px;}
	.prev-show .display-flex{margin-left: -10px;}
	.current-show{padding-top: 50px;}

	.virtual-box .flex-item{padding-left: 10px;padding-right: 10px;}

	.footer-main .display-flex{margin-left: 0px;margin-right: 0px;}
	.humble-sec .display-flex{margin-left: -10px;margin-right: -10px;}
	.humble-img{width: 100%;}
	.humble-sec .flex-item{padding-left: 10px;padding-right: 10px;}
	.the-journey h3, .we-began h2, .build-process h3, .awardwinning-builders h2{font-size: 23px;}
	

	/* team page */
	.meet-our-team{padding-top: 70px;padding-bottom: 40px;}
	.meet-our-team h1{padding-bottom: 0px;}
	.meet-team{overflow: hidden;padding-bottom: 25px;}

	/* inspiration page */
	.we-began{padding-top: 85px;}
	.filter-section{padding: 27px 0 19px 0;}
	.filter-up{padding-bottom: 20px;}
	.inspi-section{padding-top: 39px;padding-bottom: 39px;}

	/* custom design build */
	.house-plans{padding-top: 40px;padding-bottom: 40px;}

	/* packages page */
	.text-imgsec{padding-top: 85px;}
	.produ-boxs{padding-bottom: 45px; }

	.download-secinnr .display-flex{margin-left: 0px;margin-right: 0px;}

	.under-con h5{font-size: 19px;}

	.design-inspcnt .bg-set{width: 100%;}

	.mfp-gallery .mfp-content{width:auto; height: auto;}
	.popup-divsec{width:auto;height: auto;}

	

	/* blog page responsive */
	.blog-details-innr > h1 > br,
	.blog-details-innr > h3 > br{display: none;} 
	.blog-sidebarinnr h3{margin-bottom: 15px;font-size: 18px;}

	.introduction .introduction-right {
	    padding-left: 40px;
	    width: 55%;
	}
	.introduction .introduction-left {
	    padding-right: 40px;
	    width: 45%;
	}
	
	.produ-boxs .flex-items{width: 50%;}
}


@media (max-width: 990px) {
		
	header#header{position: relative;}
	.header-nav{width: 10%; float:left;}
	.menu-icon {display: inline-block;vertical-align: middle;margin-top: -9px;}	
	html.menu-open{overflow:hidden;}
	.main-navigation li{display: block;}
	 a.logo {
	 	width: 80%;
	 	height: auto;
	 	margin: 0px 0px 0px 0px;
	 	text-align: center;
 	}    
	a.logo img {
	 	width:130px;
	 	height: auto;
	}
	.inner-header {
	    padding-top: 10px;
	    padding-bottom: 0px;
	}	 
	.phone.tablet {
		display: inline-block;
 	    font-weight: bold;
   		font-size: 20px;
    	color: #919195;
    	float: right;
   		margin: 23px 0 0 0;
   		width:10%;
	}
	.phone.tablet .fa-phone {
		float: right;
	}
	.tablet {
		display:block;
	}
	.desktop-mobile {
		display: none;
	}
	
	.search-icon {
		display: none;
	}
	 
	 body.fixed a.logo{width:80%;}   
	a.search-icon, .header-nav {padding-top: 21px;}
	.main-navigation ul.enumenu_ul{
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		z-index: 99;
		padding: 0; 
		z-index: 9999;
		display:none; 
	}

	.main-navigation > div > ul {
		border-top: 0;
	}
	.main-navigation #top-menu > div {
		padding: 20px 10%;
	}
	.main-navigation li {
    	border-bottom: 0;
	}
	.main-navigation ul.enumenu_ul ul.sub-menu{display: none;}

	.main-navigation a{
	 	font-size: 14px;
	 	padding: 6px 0;
	 	-webkit-transition: all .20s linear;
	 	-moz-transition: all .20s linear;
	 	-ms-transition: all .20s linear;
	 	-o-transition: all .20s linear;
	 	transition: all .20s linear;
	 }
	
	.main-navigation li.mob{display:block;}

	.main-navigation .locations-navigation,
	.main-navigation .menu-header-top-menu-container {
		display: block;
	}
	.main-navigation .locations-navigation {
		background: #F0F1F2 0% 0% no-repeat padding-box;
		box-shadow: 0px 3px 6px #00000029;
	}
	.main-navigation .menu-main-menu-container {
		box-shadow: 0px 3px 6px #00000029;
	}	
	.main-navigation .menu-main-menu-container .sub-menu {
		border-bottom: 1px solid #010305;  
	}
	.main-navigation .menu-header-top-menu-container {
		background: #c3c4c6 0% 0% no-repeat padding-box;
		box-shadow: 0px 3px 6px #00000029;
		padding-bottom: 70px !important;
	}
	.main-navigation .menu-header-top-menu-container .sub-menu {
		background: #c3c4c6 0% 0% no-repeat padding-box;
		border-bottom: 1px solid #fff;
	}
	.main-navigation .sub-menu {
		padding-bottom: 10px;
    	margin-bottom: 10px;
	}
	.main-navigation .sub-menu a {
		font-size: 15px;
		text-transform: capitalize;
	}
	.main-navigation .menu-header-top-menu-container  a {
		color: #fff;
	}
	.main-navigation .enumenu_ul .menu-main-menu-container > li:last-of-type > a {
    	padding: 3px 0px 3px 0px;
	}
	.main-navigation ul ul {
		border: 0;
	}
	.sub-navigation,
	.top-link {
		display: none;
	}
		

	.dropdown-toggle{display: block !important;width: 30px;height: 30px;position: absolute;z-index: 99;top: 0;right: 0px;background-color: #1a3a67;border-radius: 0px; min-width:0;}
	.dropdown-toggle:before{content: "\f107";font: normal normal normal 18px/1 FontAwesome;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);
	   -moz-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	     -o-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);color: #fff;}
    .dropdown-toggle.toggled-on:before{-webkit-transform:  translate(-50%,-50%) rotate(180deg);
       -moz-transform:  translate(-50%,-50%) rotate(180deg);
        -ms-transform:  translate(-50%,-50%) rotate(180deg);
         -o-transform:  translate(-50%,-50%) rotate(180deg);
            transform:  translate(-50%,-50%) rotate(180deg);}
	.main-navigation ul.enumenu_ul ul.sub-menu.toggled-on {display: block;position: static;box-shadow: none;width: 100%;}
		
	.hero-innr h2 {
    	font-size: 50px;
    	line-height: 57px; 
    }	
    
    .hero-innr h2, .hero-innr h1 {
    	font-size: 46px;
    	line-height: 56px;
	}
        		
	/* home content */
	.home-continnr h2{font-size: 22px;}
	p{margin-bottom: 20px;}
/* 	p > br{display: none;} */
	.home-contimg{padding-right: 10px;}
	.home-cont{padding-top: 40px;padding-bottom: 20px;}

	.get-innr > h3{font-size: 22px;margin-right: 20px; }
	.get-in-touch{padding-top: 35px;padding-bottom: 35px;}

	.floor-box h2{margin-bottom: 20px;}

	.testimonial-sec{padding-top: 50px;padding-bottom: 50px;padding-left: 0px;padding-right: 0px;}
	.test-cnt h3{font-size: 25px;}
	.test-cnt h3 br{display: none;}
	.test-cnt h3:before{top: -7px;left: -25px;height: 36px;width: 41px;}
	.download-secinnr h3{font-size: 22px;}
		
	.download-sec{padding-top: 50px;padding-bottom: 40px;}
	.insta-title{position: static;-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	     -o-transform: translateY(0);
	        transform: translateY(0);margin-top: 15px;background-color: #e4e5e7;padding: 11px 30px;font-size: 18px; }
	.insta-feeds .display-flex{margin-left: -10px;margin-right: -10px;}	        
	.insta-feeds .flex-item{padding-left: 10px;padding-right: 10px;}

	/* team page */
	.meet-team .flex-item{width: 30.73%;}

	.footer-main{padding-left: 10px;padding-right: 10px;}
	.footer-main > .container > .display-flex >  .flex-item:nth-child(3n+1){padding-right: 10px;}
	.footer-logo-addd ul > li > address br{display: none;}	
	button, input[type="button"], input[type="submit"]{padding: 16px 20px 13px 20px;font-size: 15px;}
	.footer-main .flex-item h4{font-size: 13px;}
	.footer-main a.footer-logo{width: 185px;margin-bottom:40px;}
	.footer-main .widget ul li a, address, .footer-main{font-size: 13px;}
	
	.footer-main > .container > .display-flex {width:100%; padding-top:30px;}
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+1) {
    	width: 30%;
	}
	
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+2) {
    	width: 70%;
	}
	.footer-main .widget.tablet {
		width: 50%;
		float: right;
	}
	.footer-main .widget.desktop {
		display: none;
	}
	
	.footer-main .widget.tablet img {
		max-height: 96px;
		width: auto;
	}
	.footer-main .widget.tablet table {
		margin: -22px 0 0;
	}
	.footer-main .widget.tablet p {
		font-size: 13px;
		margin-bottom: 0px;
		margin-top: 50px;
		text-align: right;
	}
	.footer-main .footer-7.tablet-mobile {
		display: block;
		width: 100%;
	} 
	.footer-main .footer-7.tablet-mobile a {
		margin: 50px auto 0 auto;
		display : table;
	}
			
/*	.footer-main .flex-item:nth-child(3n+2) .flex-item:nth-child(2) {
		 border-right: 0;
	}
	.footer-main .flex-item:nth-child(3n+2) .flex-item:last-child {
 	    border-right: 1px dashed #003767;
	}
	.footer-main .footer-bottom .widget ul li {
   		display: inline-block;
    	width: calc(100% / 4);
	}
	*/
	.get-innr > .btn{-webkit-transform: translateY(-6px);
	   -moz-transform: translateY(-6px);
	    -ms-transform: translateY(-6px);
	     -o-transform: translateY(-6px);
	        transform: translateY(-6px);}


    /* contact page */
	h1{font-size: 22px;}
    h1{padding-bottom: 8px;}
    h1:after{width: 40px;}
    .gform_wrapper textarea.medium{height: 255px !important;}
    .cnt-details h1{font-size: 23px;}
    .contact-formsec{padding-bottom: 40px;}
    
    .gmnoprint img{width: 50px !important;height: 45px !important;}

    /* award page */
    .builders-graph figure{width: 100%;}
    .winning-builders{padding-top: 45px;padding-bottom: 30px;}
    .award-listing{padding-top: 30px;padding-bottom: 10px;}
    .award-box h2{margin-bottom: 11px;}
    .finalist-text h1{font-size: 20px;}
    .award-finalist{padding-top: 45px;padding-bottom: 15px;}
    .finalist-text h1{margin-top: 0px;}
    .year-tag h4{font-size: 20px;}
    .get-innr > h3{font-size: 19px;}
    .meet-teampage .get-innr > .btn{font-size: 15px;padding: 7px 17px 5px 17px;}


    .award-finalist{padding-top: 30px;padding-bottom: 30px;}
    .finalist-text h1 br{display: none;}
    .get-innr{text-align: center;}
    .get-innr > h3{width: 100%;text-align: center;margin: 0 0 15px 0;}
    .get-innr > .btn{float: none;}
    .current-showright h2 br{display: none;}
    .earlier-award{padding-top: 80px;padding-bottom: 80px;}

    .virtual-video{width: 100%;}
    .virtual-box .btn{font-size: 14px;}
    .virtual-text h1{font-size: 20px; }
    .virtual-box > .container > .display-flex{margin-bottom: 35px;}
    .virtual-box .flex-item > figure.bg-set{padding-bottom: 50%;}
    .previous-show{padding-top: 50px;}

    .awardwinning-builders{padding-top: 75px;padding-bottom: 68px;}
    .awardwinning-builders figure{margin-top: 27px;margin-bottom: 27px;}
    .awardwinning-builders .btn{font-size: 14px;}
    .parten-img:after, .parten-img:before{height: 85px;}
    .awardwinning-builders figure > img{width: 380px;}
    .awardwinning-builders h2{margin-bottom: 10px;}
    .humble-img{height: 100px;}
    .humble-img > img{height: 80px;}
    .humble-sec h2{margin-bottom: 15px;}
    .humble-sec{padding-top: 35px;}
    .the-journey{padding-top: 35px;padding-bottom: 20px;}
    .we-began{padding-top: 61px;padding-bottom: 37px;}
    .we-began:before{top: -48px;}
    .we-began:after{bottom: -52px;}
    .the-journey h3, .we-began h2, .build-process h3, .awardwinning-builders h2{margin-bottom: 15px;}
    .hero-innr figcaption{left: 10px;}

    

    .btn-social .btn{font-size: 14px;padding: 5px 13px;}
    .btn-social .social-icons{display: block;margin-left: 20px;margin-top: 15px;}

    .about-urbanimg.flex-item{padding-left: 10px;}

	.text-imgsec h1{font-size: 20px;}
	.innrtext-imgsec .flex-item:nth-child(2n+1){padding-right: 10px;}
	
	
	.main-navigation .enumenu_ul > li:first-of-type > a{
		font-size: 14px;
		background-image: none;
		height: auto;
		width: 100%;
	}
	
	body.fixed a.search-icon, body.fixed .header-nav{padding-top: 18px;}

	.award-listing.previoushome .award-box > .popup-tag { float: none; width: 100%; display: block; }
	.seefloorplan-sec { padding: 50px 0 50px; margin-top: 0; }
	.seefloorplan-sec h2 { font-size: 22px; }
	
	iframe#hard-copy {
		width:100%;
	}
  
	/* blog responsive */ 
	.blog-list .flex-item{width: 50%;}
	
	.elementor-element.locations li {
	    font-size: 20px;
	    line-height: 46px;
	}
	
	.btn, 
	.elementor-widget-button .elementor-button,
	.elementor-button-wrapper.urban-default .elementor-button,
	.elementor-button-wrapper.urban-dark .elementor-button {
    	min-width: 170px;
    	font-size: 10px;
    	padding: 8px 10px;
    }
    .elementor-button-wrapper.urban-text .elementor-button {
    	font-size: 18px;
    	line-height: 33px;
    }
    
    .elementor-element.testimonial {
		background-image: none !important;
	}
	
	.elementor-element.testimonial .elementor-widget-blockquote .elementor-blockquote:before {
		display: none;
	}
	
	.elementor-element.inspiration .elementor-section-full_width .elementor-widget-wrap > .elementor-element {
		width: 50%;
	}
	.elementor-element.inspiration .elementor-section-full_width .elementor-widget-wrap > .elementor-element:nth-child(1) {
		padding-right: 10px;
	}
	.elementor-element.inspiration .elementor-section-full_width .elementor-widget-wrap > .elementor-element:nth-child(2) {
		padding-left: 10px;
	}			
	.elementor-element.inspiration .elementor-section-full_width .elementor-widget:not(:last-child) {
    	margin-bottom: 0;
	}
	
	.elementor-element.testimonial .elementor-widget-blockquote .elementor-blockquote {
		max-width: none;
	}
	.elementor-element.testimonial  .elementor-widget-wrap>.elementor-element.elementor-absolute {
    	position: relative;
	}
	
	 /* Filters */
	 .filer-main .filter-col {
	 	flex-direction: column;		
	 }
	 .filer-main .filter-bottom .filter-col:last-of-type,
	 .filer-main .filter-bottom .filter-col:first-of-type {
	 	width: 50%;
	 	display: block;
	 }
	
	.page-template-plans .filer-main .filter-top,
	.page-template-plans .filer-main .filter-bottom {
		display: block;
	}
	
	.page-template-plans .filer-main .filter-bottom .filter {
    	width: 50%;
	}
	
	.page-template-plans .filer-main .filter-top > div:first-of-type {
		width: 100%;
	}
	
	.page-template-plans .filer-main .filter-top > div:last-of-type {
		width: 50%;
	}
  	
  	.filer-main p {
  		text-align: center;
  	}
  	
	.introduction .features-list {
		columns: 2;
		width: 100%;
	}
	
	.location {
		margin-top: 0;
		margin-bottom: 0px;
		margin-left: -10px;
		display: block;
	}
	.location .location-column,
	.location .location-column .location-email {
	    width: 100%;
	}
	
	.location .location-column:first-of-type {
	    padding-right: 0px;
	}
	
	.location .location-column:last-of-type {
	    padding-left: 0px;
	    border-left: 0;
	}
	
	.elementor-element .elementor-row .elementor-column:nth-of-type(2) .location .location-column:first-of-type {
		padding-left: 0px;
		border-left: 0;
	}
	
	/* blog responsive */ 
	.blog-listing {padding-top: 30px;padding-bottom: 30px;}
	.blog-slide-bar{margin-bottom: 15px;order:2;
	-webkit-order:2; margin-top:30px; }
	.blog-list, .single-blog .blog-list,
	.blog-slide-bar, .single-blog .blog-slide-bar{width: 100%; padding-right: 0; padding-left: 0;}
	.single-blog .blog-slide-bar{ border-right: 0; padding-right: 0px; height: auto; }
	.single-blog .blog-details-innr{ padding-left:0px; }
	.blog-list .flex-item, .blog-details-innr{width: 100%; padding-left:0; padding-right:0;}
	.blog-side-bar{ width:100%; padding-right:0; }
	.blog-details-innr h1{margin-bottom: 25px;margin-top: 20px;}
	.blog-details-innr h3{font-size: 18px;line-height: 1.3;}
		
	/* vacancies */
	.elementor-element.vacancies  .elementor-column.elementor-col-33 {
    	width: 100%;
	}
		
		
}

@media (max-width: 989px) {
		
	.prev-show ul > li{width: 50%;}
}	

/* responsive - including iPad width */

@media screen and (max-width:768px){
    
    .mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
    .hero-innr .desktop,
	.hero-section #hero-banner-video .desktop,
	.hero-section #scroll-intro {
		display:none;
	}
	.hero-section .banner-video.mobile {
		display: block;
		height: 330px;
		background-repeat: no-repeat;
    	background-position: 50% 50%;
   		background-size: cover;
	}
	.hero-section .banner-caption.mobile {
	    display: block;
    	padding: 350px 20px 50px 20px;
    	background: linear-gradient(0deg, rgba(71,76,80,1) 44%, rgba(71,76,80,0.8) 48%, rgba(255,255,255,0) 72%);
    	margin-top: -367px;
    	position: relative;
    	z-index: 25;
	}
	.hero-section .banner-caption.mobile h2 {
		color: #fff;
	}
	.hero-innr h2 {
    	font-size: 42px;
    	padding-bottom: 32px;
    	line-height: 50px;
	}
			
	#hero-banner .owl-nav .owl-next{right: 10px;}
	#hero-banner .owl-nav .owl-prev{left: 10px;}
	.hero-innr h4{font-size: 25px;}
	#hero-banner .owl-nav .owl-prev, #hero-banner .owl-nav .owl-next{width: 20px;height: 30px;}
	.hero-innr figcaption{left: 8%;}
	#hero-banner.shallow .item {
    	padding-left: 0;
	}
	#hero-banner.shallow figure.bg-set {
   	 width: 100vw;
	}
   
   /* make the popup lightbox 100% of screen width */
    .mfp-inline-holder .mfp-content {
        max-width: 100%;
    }
   
    h1, h2, .elementor-widget-heading h1.elementor-heading-title, .elementor-widget-heading h2.elementor-heading-title {
    	font-size: 26px;
    	line-height: 36px;
    }
    h6 {
    	font-size: 12px;
     }
            
    p,
    .elementor-button-wrapper.urban-text .elementor-button {
    	font-size: 14px;
    	line-height: 24px;
    } 
	 .elementor-element.locations .elementor-row ul {
		margin: 0 0 -20px 1em; 
		list-style: none;
		text-align: center;
	 }
	 
	 .show-homes-slider {
	 	padding-bottom: 0px;
	 }
		  
}


/* responsive - less than iPad width */
@media (max-width: 767px) {
			
	#hero-banner .bg-set {
    	background-position: 30% center;
	}
	
	#hero-banner .owl-nav {
        display: none;
    }
	
															
	.prev-show ul > li{width: 100%;}
	
		/* award page */
	.builders-graph, .builders-text{width: 100%;}
	.builders-text{order: 2;}
	.builders-graph{text-align: center;}
	.builders-graph figure{margin-top: 0px;margin-bottom: 30px;}
	
	.award-box{width: 100%;}
	.finalist-video > a{height: auto;}

	.current-showright, .current-showleft, .prev-show .flex-item{width: 100%;}
	.prev-show ul.display-flex{margin-left: -5px;margin-right: -5px;}
	.prev-show .flex-item:last-of-type{margin-top: 10px;}

	.virtual-box .flex-item{width: 100%;}
	.virtual-text{margin-bottom: 20px;}
	
	.elementor-element.inspiration .elementor-section-full_width .elementor-widget-wrap > .elementor-element,
	.elementor-element.show-homes .elementor-section-full_width .elementor-widget-wrap > .elementor-element {
		width: 100%;
	}
	.elementor-element.inspiration .elementor-section-full_width .elementor-widget-wrap > .elementor-element:nth-child(1),
	.elementor-element.show-homes .elementor-section-full_width .elementor-widget-wrap > .elementor-element:nth-child(1) {
		padding-right: 0px;
	}
	.elementor-element.inspiration .elementor-section-full_width .elementor-widget-wrap > .elementor-element:nth-child(2),
	.elementor-element.show-homes .elementor-section-full_width .elementor-widget-wrap > .elementor-element:nth-child(2) {
		padding-left: 0px;
	}			
	.elementor-element.inspiration .elementor-section-full_width .elementor-widget:not(:last-child),
	.elementor-element.show-homes .elementor-section-full_width .elementor-widget:not(:last-child) {
    	margin-bottom: 20px;
	}
    .elementor-widget-image .urban-box-left,
    .elementor-element.case-study .elementor-row .elementor-col-50:last-of-type  {
    	width: 100%;
    	margin-right: 0;
	}
	
		/* vacancies */
	.elementor-element.vacancies  .elementor-column.elementor-col-33 {
    	width: 100%;
	}
		
	.introduction-container {
    	padding: 50px 20px;
    	display:flex;
	}	
	
	.introduction-container .introduction-right {
		margin-top: 50px
	}
	
	
	.checkbox {
	    font-size:16px; /*this stops iPhones from zooming in on select elements  */
	}
	
	body{font-size: 15px;}
	ul.top-linkul > li{margin-left: 10px;}
	.hero-innr figure.bg-set{padding-bottom: 45%;}
	.hero-innr h4{font-size: 24px;}
	.hero-innr h2, .hero-innr h1 {
   		font-size: 48px;
   		line-height: 60px;
	}
	.home-cont .home-contimg {
		order:2;
		-webkit-order:2;
	}
	.home-contimg{margin-bottom: 30px;}
	.home-contimg, .home-continnr{width: 100%;}
	.get-innr{text-align: center;}
	.get-innr > h3{display: block;margin-bottom: 10px;margin-right: 0px;-webkit-transform: translateY(0px);}
	
	.download-secinnr h3 {
		font-size: 21px;
	}
	.floor-plans .flex-item{width: 50%;}
	.testimonial-sec .test-cnt{width: 100%;margin-bottom: 20px;}
	.testimonial-sec .test-video{width: 100%;padding-left: 10px;padding-right: 10px;}
	.download-sec{padding-top: 30px;padding-bottom: 30px;}
	.insta-feeds .flex-item{width: 25%;margin-bottom: 20px;}
	.insta-title{margin-top: 0px;}
	.insta-feeds{margin-top: 20px;margin-bottom: 20px;padding-left: 20px;padding-right: 20px;}
	
/*	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+2){order: 3;}
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+1), 
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+3){width: 50%;}
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+2){width: 100%;padding-top: 20px;} */
	.footer-main .widget ul li{margin-bottom: 13px;}
	.footer-main{padding-top: 40px;padding-bottom: 30px;}
    
    .dtls-cnt > h3:nth-child(2n+2){ float: none; padding-top: 0;}

	.floor-plans{padding-top: 30px;padding-bottom: 30px;}
	.home-contimg .bg-set {padding-bottom: 40.31%;width: 50%;}
	.home-contimg figure {text-align: center; display: block; }
	.get-innr > .btn{float: none;-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	     -o-transform: translateY(0);
	        transform: translateY(0);}

    /* contact page */
    .cnt-details h1{font-size: 21px;}
    .hero-innr h4{font-size: 21px;}
    .cnt-form{margin-top: 5px;padding-left: 40px;}

    .award-finalist .finalist-text, .award-finalist .finalist-video{width: 100%;}

	.previous-showtext, .previous-showvideo{width: 100%;}
	.virtual-video{margin-bottom: 30px;}
	.previous-show{padding-bottom: 25px;}
	.virtual-text h1{font-size: 18px;}
	.virtual-video{height: auto;}

	/* about urban */
	.humble-img{height: 80px;}
	.humble-img > img{height: 53px;}
	.the-journey h3, .we-began h2, .build-process h3, .awardwinning-builders h2{font-size: 21px;}
	
	/* team page */
	.meet-team .flex-item{width: 45.84%;}
	.meet-our-team{padding-top: 50px;padding-bottom: 30px;}
	.team-readmore{padding: 10px;}
	.meet-our-team:before,
	.meet-our-team:after{height: 45px;}

	/* inspiration page */
	.inspi-section .display-flex{margin-left: -10px;margin-right: -10px;}
	.inspi-section .flex-item{width:46.7%;}

	.popup-divsec,
	.mfp-gallery .mfp-content{width: auto;height: auto;}
	.popup-footersec .popuplogo{width: 100px;}
	.popup-footersec{padding: 12px 15px 8px 15px;}
	.popup-footersec .social-icons{margin-top: 11px;}
	.plan-imgs .flex-item{width: 50%;}
	.dtls-cnt .home-features li{width: 72px;}
	.dtls-cnt > ul{margin-bottom: 10px;}
	.dtls-cnt{padding-bottom: 20px;}

	.design-inspcnt .bg-set{width: 100%;}
	.design-inspcnt .flex-item:last-of-type,
	.design-inspcnt .flex-item:first-of-type{width: 100%;}
	
	.design-inspcnt,
	.design-form{width: 100%;}
	.design-inspcnt h3{font-size: 20px;}

	.filer-main .flex-item{float: none;margin-bottom: 15px;}
	.filer-main .flex-item:nth-child(3n+2){width: 100%; margin-right: 0px;}
	.filer-main .flex-item:nth-child(3n+4){width: 100%; margin-right: 0px;}
	.filer-main .flex-item:nth-child(3n+3){width: 100%; margin-right: 0px;}
	.page-template-property .filer-main #top-accordian .flex-item:nth-of-type(2){ width: 100%; margin-right: 0px; }
	.page-template-property .filer-main #top-accordian .flex-item:nth-of-type(3){ width: 100%; margin-right: 0px; }
	.page-template-property .filer-main #top-accordian .flex-item:nth-child(3n+4) > ul > li { width: 50%; padding-right: 0%; }
	.page-template-property .filer-main #top-accordian .flex-item:nth-child(3n+4) > ul > li:first-of-type{ padding-right: 2%;  } 
	.page-template-property .filer-main #top-accordian .flex-item:nth-child(3n+4) > ul > li:last-of-type{ padding-left: 2%;  }

	.filer-main{padding-bottom: 15px;overflow: hidden;}

	.sales-consudtl{width: 100%;padding-left: 0px;}
	.download-secinnr h3{font-size: 20px;}

	.seefloorplan-sec { text-align: center; padding: 35px 0; }
	.seefloorplan-sec h2 { padding-right: 0; text-align: center; margin-bottom: 15px; }
	.seefloorplan-sec .btn { position: static; -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
	.explore-reverton-sec .previous-showtext { width: 100%; margin-bottom: 25px; }
	.explore-reverton-img { width: 100%; text-align: center; }
	.explore-reverton-img img { width: 100%; display: block; }
	
	.introduction .introduction-right {
	    width: 100%;
	    padding-left: 0;
	}
	.introduction .introduction-left {
	    width: 100%;
	    padding-right: 0;
	}
}

@media (max-width: 640px) {
	
	h1, h2, .elementor-widget-heading h1.elementor-heading-title, .elementor-widget-heading h2.elementor-heading-title {
    	font-size: 26px;
    	line-height: 31px;
    }
    h6 {
    	font-size: 10px;
    	line-height: 20px;
     }

    .elementor-button-wrapper.urban-text .elementor-button {
    	font-size: 18px;
    	line-height: 28px;
    }
	
	ul.top-linkul > li{margin-left: 5px;}
	ul.top-linkul > li > a{font-size: 13px;}

	.hero-innr figure.bg-set{padding-bottom: 50%;}
	.hero-innr figcaption{left: 45px;right: 45px;}
	.hero-innr h4 br{display: none;}
	.hero-innr h4{font-size: 20px;max-width: 270px;}
	.hero-innr h2, .hero-innr h1 {
    	font-size: 36px;
    	line-height: 46px;
	}
	.floor-plans .flex-item{width: 100%;}
	.testimonial-sec .test-video iframe{height: 260px;}
	.download-secinnr .btn, .test-cnt .btn {font-size: 14px;}
	.download-secinnr .btn img{width: 25px;}
	.test-cnt h3{font-size: 22px;}
	
	.elementor-widget-video {
    	border-radius: 10px;
	    padding: 10px;
	}
	

	.introduction .features-list {
			columns: 1;
			width: 100%;
	}
	
	.house-info h2 {
		min-height: auto;
	}	
		
	.insta-feeds .flex-item{width: 33.33%;}
	.insta-title{font-size: 17px;}
	.footer-main .footer-logo-addd {width: 100%;}
	.footer-main > .container > .widget.tablet{ display: none; }
	.footer-main > .container > .display-flex > .desktop-mobile{ display: block; }
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+1), 
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+2), 
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+3){width: 100%;}
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+2), 
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+3){padding-top: 30px;}
	.social-icons{margin-top: 0px;}
	.footer-main > .container > .display-flex > .flex-item:nth-child(3n+2){order: inherit;}
	.footer-main .flex-item:nth-child(3n+2) .flex-item{width: 50%;margin-bottom: 20px;}
	.footer-main a.footer-logo {display:block; margin: 0 auto;}
	.footer-main ul.social-icons {width: fit-content; margin-right:auto; margin-left:auto;}
	.footer-main .flex-item h4 {text-align: center;}
	.footer-main .flex-item:nth-child(3n+2) .flex-item {width: 100%;}
	.footer-main .flex-item:nth-child(3n+2) .flex-item {border-right:0;}
	.footer-main .widget ul li a, .footer-main address, .footer-main ul {text-align: center;}
	.footer-main .footer-bottom .widget ul li {width:100%;}
	.footer-main .flex-item h4 {padding-left:0;margin-bottom:0;}
	.footer-main .flex-item:nth-child(3n+2) .flex-item:last-child {
 	    border-right: 0;
	}
	.copyright p > a {font-size: 16px;}

	/* contact page */

	.cnt-form, .cnt-details{width: 100%;padding-left: 10px;padding-right: 10px;}
	.partten-img{height: 35px;}
	.gform_wrapper textarea.medium {height: 155px !important;}
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]
	{padding: 13px 15px 10px 16px; margin-right: 0 !important;}
	.contact-formsec{padding-bottom: 20px;}
	.hero-innr figcaption{left: 10px;}
	.hero-innr h4{max-width: 200px;}
	
	/* about urban */
	.inner-banner.hero-innr figcaption{left: 10px;right: 10px;}
	.inner-banner.hero-innr h4{max-width: 100%;}
	.humble-sec .flex-item{width: 100%;}
	.humble-img{width: 200px;}

	.the-journey h3, .we-began h2, .build-process h3, .awardwinning-builders h2{font-size: 20px;}

	/* inspiration page */
	.inspi-section .flex-item{width: 100%; margin-left: 0; margin-right: 0;}
	.inspi-section .flex-item:nth-last-child(-n+3){margin-bottom: 20px;}
	.inspi-section .flex-item:last-of-type{margin-bottom: 0px;}

	.filter-list{width: 100%;}
	.filter-section{padding: 20px 0 17px 0;}

	/* custom design page */
	.house-plans .house-plantext,
	.house-plans .house-plangif{width: 100%;}
	.house-plans .house-plangif{text-align: left;}

	.produ-boxs .flex-items{width: 100%;}
	.flex-items{ padding-left:0; padding-right: 0; }
	.produ-box .produ-dtls {
		height: auto;
	}

	.dtls-left, .dtls-right{width: 100%;}
	.plan-imgs{margin-top: 30px;}
	.inclusionslist-ul{ column-count: 1;}

	.popup-divsec figure{/*padding: 40px;*/}

	.about-urbancnt{margin-bottom: 20px;}
	.about-urbancnt,
	.about-urbanimg.flex-item{width: 100% !important;}
		
	.about-urbansec{padding-top: 40px;padding-bottom: 40px;}

	.innrtext-imgsec .flex-item:nth-child(2n+1),
	.innrtext-imgsec .flex-item:nth-child(2n+2){width: 100%;}

	.sales-consuinnr .bg-set{margin: 0 auto 20px auto;float: none;}
	.sales-consudtl{width: 100%;text-align: center;padding: 0px; }
    
    .mfp-arrow{top: 46.5%;}
    .award-box ul > li { width: 25%; }
}
@media (max-width: 480px) {

	/* Filters */
	.filer-main .filter,
	.home-features.display-flex,
  	.page-template-plans .filer-main .filter,
  	.filer-main .filter-bottom .filter,
	.filer-main .filter-top .filter-col:first-of-type,
	.filer-main .filter-top .filter-col:last-of-type,
	.filer-main .filter-top, .filer-main .filter-bottom,
	.filer-main .filter-bottom .filter-col:first-of-type,
	.filer-main .filter-bottom .filter-col:last-of-type,
	.page-template-plans .filer-main .filter-top > div:first-of-type .filter,
	.page-template-plans .filer-main .filter-top > div:last-of-type .filter,
	.page-template-plans .filer-main .filter-top > div:last-of-type,
	.page-template-plans .filer-main .filter-bottom .filter
	 {
		width: 100%;
		display: block;
	}
	.filer-main .filter-top, .filer-main .filter-bottom {
    	margin: 0;
	}
	
	.filer-main .filter {
  		padding-right: 0px;
    	padding-left: 0px;
	}
	
	.produ-select {
	    width: 100%;
	    margin: 40px auto 65px auto;
	}
	
	.sbSelector {
    	width: 100%;
	}
		
	.hero-innr h2 {
   		font-size: 36px;
   		padding-bottom: 32px;
   		line-height: 41px;
	}
	
	.home-cont.mobile-cta {
		display:block;
		padding-top: 0px;
		padding-bottom: 40px;
	}
	.home-cont.mobile-cta a {
		margin:0 auto;
	}
	
	.home-contimg .bg-set {
	    padding-bottom: 81%;
	    width: 100%;
	}
	.hero-innr figure.bg-set{padding-bottom: 67%;}

	.prev-show ul > li{width: 100%;}
	.inner-banner figure:before{width: 100%;}
	.inner-banner figure:after{display: none;}

	/* team page */
	.meet-team .flex-item{width: 100%;}
	
	/* inspiration page */
	.popup-footersec .popuplogo{margin: 0 auto;  }
	.popup-footersec .popuplogo, .popup-footersec .social-icons{float: none;display: block;text-align: center;}
	.dtls-cnt .home-features li{width: 70px;}

	.download-secinnr figure > img{margin: 0 auto; }
	.download-secinnr h3,
	.download-secinnr .btn-set, .test-cnt .btn-set {text-align: center;}
	.download-secinnr h3{margin-bottom: 18px;}
	.download-secinnr figcaption{padding-left: 15px;padding-right: 15px;width: 100%;}

	.under-con{top: -79px;left: -102px;}
	.under-con h5{font-size: 15px;}
	
	.meet-team{text-align: center;}
	
	.insta-tag h3{font-size: 18px;}
	
	.feastures-dtls {
    	padding: 10px;
	}
	.house-info {
	    padding: 10px;
	}

	/* blog responsive */
	.blog-list .flex-item{width: 100%;}
	.first-blog .blog-list-box .blog-list-img,
	.blog-list-box .blog-list-img{padding-bottom: 50%;}

	.writer-share > p{display: block;}
	.crunchify-social{margin-left: 00px;margin-top: 5px;}
	
	.footer-main .supporting p {
  		display: block;
	    margin-top: 6px;
    	margin-right: 0px;
    	width:100%;
	}
}